Bug 25129 - xxgdb 1.12-16 bad
xxgdb 1.12-16 bad
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: xxgdb (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-28 06:13 EST by Miroslav
Modified: 2014-03-16 22:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-31 18:33:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Miroslav 2001-01-28 06:13:22 EST
Moving from RH 5.1 to 7.0. (LINUX 2.2.16-22 - dm - GNOME)
xxgdb 1.12-16 not responding properly on mouse requests.
variables rapporting as not existing.
(The same fenomena under fw95)

So long using xxgdb 1.12-5.
Comment 1 Trond Eivind Glomsrxd 2001-01-30 19:17:03 EST
None of them seem to work very well right now... looking into it. In the
meantime, I heartily recommend ddd which is a much better GUI - we'll probably
obsolete xxgdb at some point.
Comment 2 Miroslav 2001-01-31 18:28:38 EST
Where to find ddd?

Regards Miroslav
Comment 3 Trond Eivind Glomsrxd 2001-01-31 18:30:23 EST
xxgdb is very dated, and has problems in interaction with X... we're obsoleting
in in our next release. As an alternative, I'll recommend ddd (part of
powertools), kdevelop or insight.
Comment 4 Trond Eivind Glomsrxd 2001-01-31 18:32:31 EST
You can find ddd on the powertools CD or in the powertools archive on ftp - it's
a wonderful application and I've used it for years, the only reason for it not
being in main is that we're a bit scheptical about then openmotif license (it's
free, but only if used on a free  (as in speach) OS - so while not a problem on
Linux or FreeBSD, it isn't quite open)

Note You need to log in before you can comment on or make changes to this bug.